.menuCell {
	background-image: url(images/listing_SLICING_21.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.topmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
form {
	margin: 0px;
	padding: 0px;
	border: 0px;
}
a.topmenu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #465964;
	text-decoration: underline;
}
.dirList {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #4E4E4E;
	text-decoration: none;
	text-indent: 6px;
	text-transform: capitalize;

}
a.dirList:hover {

	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	text-indent: 10px;
}
.drelink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.smlPrint {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
a.smlPrint:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
a.smlPrint:hover {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F8EACF;
	text-decoration: none;
}
.rgtCell {

}
.headingA {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	text-indent: 4pt;
}
.titles {
	font-family: Arial;
	font-size: 12px;
	color: #355E9F;
	text-decoration: none;
	font-weight: bold;


}
.lists {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	padding-left: 3px;

}
.titlesrREd {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}
.map {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	text-transform: capitalize;
	text-indent: 5px;


}
a.map:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #D0B16E;
	text-decoration: underline;
	text-transform: capitalize;
	text-indent: 5px;
}
a.lists {
	text-decoration: underline;
}
.titlesItalic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #485A64;
	text-decoration: none;
	font-weight: bold;
	font-style: italic;
	padding-right: 10px;


}
.basicText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	text-decoration: none;
	font-weight: normal;
	text-align: justify;
	list-style-type: square;
	text-transform: none;


}
.Maintitles {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #112A00;
	text-decoration: none;
	font-weight: bold;
}
.basicTextSml {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
.titlesPlain {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FCFBF9;
	text-decoration: none;
	font-weight: bold;
}
.titlesPlainCenter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #485A64;
	text-decoration: none;
	font-weight: bold;
	text-align: center;

}
.TIPbIX {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;

}
.TipText {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	text-align: center;

}
.TipTextTitle {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.TipLink {

	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #333333;
	text-decoration: underline;
}
.smlPrint2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
}
.basicText2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
	list-style-type: square;
	text-transform: none;
}
.gradback {
	background-image: url(images/gradBox_back.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
a.TipText:link {

	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #333333;
	text-decoration: underline;
	text-align: center;
}
a.TipText:hover {


	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #CAB47B;
	text-decoration: underline;
	text-align: center;
}
.TIPbTitle {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.basicTextItalic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
	list-style-type: square;
	text-transform: none;
	text-align: justify;
	padding: 4px;

}
.titlesColor {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #C67430;
	text-decoration: none;
	font-weight: bold;
	padding-left: 5px;
}
.TIPbIXJust {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	text-align: justify;

}
.titles2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0099FF;
	text-decoration: none;
	font-weight: bold;
	padding-left: 5px;
	text-transform: capitalize;


}
.Maintitles2 {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #112A00;
	text-decoration: none;
	font-weight: bold;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #333333;

}
.Lcell {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C6742F;
}
.sidenav {
	background-color:#F8EBE2;
	width: 173px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-right: 3px;
	padding-left: 5px;
	padding-top: 8px;
	padding-bottom: 8px;

}
.sideteype {
	font-family: Arial;
	font-size: 11.5px;
	color: #C67430;
	text-decoration: none;
	font-weight: bold;

}
.smlLinks2 {

	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.titlesPlain2 {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CD8346;
	text-decoration: none;
	font-weight: bold;
}
.tabA {
	background-image: url(images/x4.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #AB4D17;
	margin-bottom: 8px;

}
.boldLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #AD5C36;
	text-decoration: none;
}
.tabB {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #AB4D17;
	margin-bottom: 3px;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 2px;
	padding-left: 8px;

}
.tabC {
	border-bottom-width: 1px;
	border-bottom-color: #AB4D17;
	margin-bottom: 8px;
	background-image: url(images/x5.jpg);
	background-repeat: repeat-x;
	background-position: top;

}
.tabD {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #C6742F;
}
.listsT {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #355E9F;
	text-decoration: none;
	padding-left: 3px;
}
.smlLinks {
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	color: #EDD6B7;
	text-decoration: none;
}
.mlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #F2E3D0;
	text-decoration: none;
	text-transform: lowercase;




}
a.mlink:hover {
	text-decoration: underline;

}
body {
	background-color: #CD8346;
	background-image: url(images/x3.jpg);
	background-repeat: repeat-x;
	background-position: top;
	color: #333333;
	font-family: Arial;
	font-size: 11px;
	text-decoration: none;
	margin: 0px;
	padding: 0px;


}
a.cats {
	line-height:24px;
	width: 170px;
	font-family: Arial;
	font-size: 11px;
	text-indent:8px;
	color: #9A3607;
	text-decoration: none;
	text-transform: capitalize;
	display:inline-block;


}
a.cats:hover {
	color: #7E2D05;
	text-decoration: none;
	background-color:#F7EDE3;

}
.headings {
	font-family: Arial;
	font-size: 11px;
	color: #7E2D05;
	text-decoration: none;
	text-transform: capitalize;
	font-weight: bold;
	text-indent: 5px;


}
.listmen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #7E2D05;
	text-decoration: none;
}
/* article syles */

.archive{

	font-family: Verdana;
		list-style-type: none;
}
.archL{
	text-decoration: none;
	font-family: Verdana;
	display: inline;
	width: 460px;
	line-height: 20px;
	font-size: 11.5px;
	text-transform: capitalize;
	color: #333333;
	background-color: #EED6BF;
	padding: 2px 0px 2px 6px;
	margin-bottom: 1px;
}
a.archL:hover{
	text-decoration: underline;
	background-color: #FBF4EE;
}
